* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  display: block;
}

html {
  font-size: 14px;
  background: #fff;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2em;
  padding: 50px 0;
  max-width: 100vw;
}

header {
  font-family: Lobster;
  color: linear-gradient(33deg, #f3f56f, #939592);
}

.container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.button-group {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  gap: 20%;
}

.extrusion {
  font-family: 'Lobster', monospace;
  font-size: 2em;
  color: #efefef;
  text-shadow: 1px 1px #8c6b6b;
}

.button {
  padding: 10px 20px;
  border-radius: 40px;
  -webkit-transition: .1s;
  transition: .1s;
  border: 1px solid #939592;
  -webkit-box-shadow: 1px 1px #8c6b6b, 2px 2px #8c6b6b, 3px 3px #8c6b6b;
          box-shadow: 1px 1px #8c6b6b, 2px 2px #8c6b6b, 3px 3px #8c6b6b;
  cursor: pointer;
}

.button:hover {
  color: #fff;
}

.button:focus {
  outline: 0;
}

.button:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transform: translate(3px, 3px);
          transform: translate(3px, 3px);
}

.button.primary {
  background-image: linear-gradient(30deg, #f3f56f, #939592);
}

.button.secondary {
  background-image: linear-gradient(230deg, #73f5df, #939592);
}

.gallery {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2em;
}

.gallery img {
  width: 100%;
  max-width: 500px;
  -webkit-transition: .03s;
  transition: .03s;
}

.gallery img.el.distorted {
  -webkit-filter: url("#distortion");
          filter: url("#distortion");
}

.gallery img.el.position-correct {
  -webkit-transform: translate(-7px, -7px);
          transform: translate(-7px, -7px);
}

svg.defs {
  height: 0;
}
/*# sourceMappingURL=effect.css.map */